---
group:
  name: 'ZJU-lishuang'
  description: ''
  projects:
  - name: 'yolov5-v4'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolov5_prune'
    description: ''
    mirrorRelease: false
    topic: ''
  